{
  "item_group.papercraft_magic_decoration.manor_main.name": "Paper Kite Manor: Основное",
  "item_group.papercraft_magic_decoration.manor_food.name": "Paper Kite Manor: Еда",
  "item_group.papercraft_magic_decoration.manor_decoration.name": "Paper Kite Manor: Декор",

  "block.papercraft_magic_decoration.blaze_whiskey": "Огненный виски",
  "block.papercraft_magic_decoration.ferry_whiskey": "Паромный виски",
  "block.papercraft_magic_decoration.fly_whiskey": "Летучий виски",
  "block.papercraft_magic_decoration.land_no1": "Земля №1",
  "block.papercraft_magic_decoration.lucky_cactus": "Счастливый кактус",
  "block.papercraft_magic_decoration.poison_rum": "Ядовитый ром",
  "block.papercraft_magic_decoration.bloody_mary": "Кровавая Мэри",
  "block.papercraft_magic_decoration.diplomatico_coffee": "Кофе Дипломатико",
  "block.papercraft_magic_decoration.devil_margarita": "Маргарита Дьявола",
  "block.papercraft_magic_decoration.dionysus": "Дионис",
  "block.papercraft_magic_decoration.kaleidoscope_whiskey_sour": "Калейдоскоп Виски Сауэр",
  "block.papercraft_magic_decoration.long_island_popsicle_tea": "Лонг-Айленд фруктовый чай",
  "block.papercraft_magic_decoration.nocturnal_cat_coffee": "Кофе ночного кота",
  "block.papercraft_magic_decoration.gold_medal_coffee": "Кофе «Золотая медаль»",
  "block.papercraft_magic_decoration.white_rabbit_mocha": "Мокко белого кролика",
  "block.papercraft_magic_decoration.guang_s": "Гуан-S",
  "block.papercraft_magic_decoration.bottle_of_blaze_whiskey": "Бутылка огненного виски",
  "block.papercraft_magic_decoration.bottle_of_ferry_whiskey": "Бутылка паромного виски",
  "block.papercraft_magic_decoration.bottle_of_fly_whiskey": "Бутылка летучего виски",
  "block.papercraft_magic_decoration.bottle_of_land_no1": "Бутылка «Земля №1»",
  "block.papercraft_magic_decoration.bottle_of_lucky_cactus": "Бутылка счастливого кактуса",
  "block.papercraft_magic_decoration.bottle_of_poison_rum": "Бутылка ядовитого рома",
  "block.papercraft_magic_decoration.yellow_paper_block": "Блок жёлтой бумаги",
  "block.papercraft_magic_decoration.red_paper_block": "Блок красной бумаги",
  "block.papercraft_magic_decoration.white_paper_block": "Блок белой бумаги",
  "block.papercraft_magic_decoration.blue_paper_block": "Блок синей бумаги",
  "block.papercraft_magic_decoration.black_paper_block": "Блок чёрной бумаги",
  "block.papercraft_magic_decoration.dewy_membrane_block": "Блок росистой мембраны",
  "block.papercraft_magic_decoration.cotton_serge_block": "Блок хлопчатобумажной саржи",
  "block.papercraft_magic_decoration.paper_cutting_table": "Стол для вырезания из бумаги",
  "block.papercraft_magic_decoration.copper_bartender": "Медный бармен",
  "block.papercraft_magic_decoration.copper_still": "Медный перегонный куб",
  "block.papercraft_magic_decoration.mocha_pot": "Кофейник для мокко",
  "block.papercraft_magic_decoration.spores_collection_plate": "Тарелка для сбора спор",
  "block.papercraft_magic_decoration.coffee_pastinaca_sativa_core": "Сердцевина кофейного пастернака",
  "block.papercraft_magic_decoration.coffee_pastinaca_sativa_flowers": "Цветы кофейного пастернака",
  "block.papercraft_magic_decoration.coffee_pastinaca_sativa_fruiting_stem": "Плодоносящий стебель кофейного пастернака",
  "block.papercraft_magic_decoration.coffee_pastinaca_sativa_rim": "Край кофейного пастернака",
  "block.papercraft_magic_decoration.dirt_hole": "Земляная яма",
  "block.papercraft_magic_decoration.mini_palm_tree": "Мини-пальма",
  "block.papercraft_magic_decoration.palm_tree_crown": "Крона пальмы",
  "block.papercraft_magic_decoration.palm_tree_top": "Верхушка пальмы",
  "block.papercraft_magic_decoration.palm_tree_trunk_top": "Верх ствола пальмы",
  "block.papercraft_magic_decoration.palm_tree_trunk": "Ствол пальмы",
  "block.papercraft_magic_decoration.rough_palm_tree_trunk": "Грубый ствол пальмы",
  "block.papercraft_magic_decoration.mini_canopy_tree": "Мини-пологовое дерево",
  "block.papercraft_magic_decoration.canopy_tree_limb": "Ветвь пологового дерева",
  "block.papercraft_magic_decoration.canopy_tree_foliage": "Листва пологового дерева",
  "block.papercraft_magic_decoration.canopy_tree_fern": "Папоротник пологового дерева",
  "block.papercraft_magic_decoration.canopy_tree_trunk": "Ствол пологового дерева",
  "block.papercraft_magic_decoration.canopy_tree_mushroom": "Гриб пологового дерева",
  "block.papercraft_magic_decoration.canopy_tree_drooping_root": "Свисающий корень пологового дерева",
  "block.papercraft_magic_decoration.umbrella_cashew": "Зонтичный кешью",
  "block.papercraft_magic_decoration.wine_aroma_red_wallpaper_wall": "Стена с красными обоями «Винный аромат»",
  "block.papercraft_magic_decoration.wine_aroma_blue_wallpaper_wall": "Стена с синими обоями «Винный аромат»",
  "block.papercraft_magic_decoration.underground_wallpaper_wall": "Стена с подземными обоями",
  "block.papercraft_magic_decoration.rustic_blue_wallpaper_wall": "Стена с деревенскими синими обоями",
  "block.papercraft_magic_decoration.black_and_white_checker_board_tile": "Чёрно-белая шахматная плитка",
  "block.papercraft_magic_decoration.blue_and_white_checker_board_tile": "Сине-белая шахматная плитка",
  "block.papercraft_magic_decoration.emerald_blue_earth_tile": "Изумрудно-голубая земляная плитка",
  "block.papercraft_magic_decoration.underground_panelling": "Подземная обшивка",
  "block.papercraft_magic_decoration.rustic_panelling": "Деревенская обшивка",
  "block.papercraft_magic_decoration.underground_door_frames": "Подземные дверные рамы",
  "block.papercraft_magic_decoration.roses_in_water_bottle": "Розы в бутылке с водой",
  "block.papercraft_magic_decoration.star_embellished_ceiling": "Потолок, украшенный звёздами",
  "block.papercraft_magic_decoration.loud_button": "Громкая кнопка",
  "block.papercraft_magic_decoration.kazi_lucky_cat": "Счастливый кот Кази",
  "block.papercraft_magic_decoration.low_cabinet_with_tablecloth": "Низкий шкаф со скатертью",
  "block.papercraft_magic_decoration.wooden_barrel_bookshelf": "Книжный шкаф из деревянной бочки",
  "block.papercraft_magic_decoration.woodworking_table": "Верстак для деревообработки",
  "block.papercraft_magic_decoration.long_storage_table": "Длинный складской стол",
  "block.papercraft_magic_decoration.edged_chalkboard": "Окантованная грифельная доска",
  "block.papercraft_magic_decoration.cupboard": "Буфет",
  "block.papercraft_magic_decoration.fireplace_decoration": "Украшение для камина",
  "block.papercraft_magic_decoration.large_dining_table": "Большой обеденный стол",
  "block.papercraft_magic_decoration.gift_from_kazi_manor": "Подарок из поместья Кази",
  "block.papercraft_magic_decoration.key_under_the_lake": "Ключ под озером",
  "block.papercraft_magic_decoration.bucket_of_fried_chicken": "Ведро жареной курицы",
  "block.papercraft_magic_decoration.melted_dark_cocoa_in_mold": "Растопленное тёмное какао в форме",
  "block.papercraft_magic_decoration.truffle_chocolate_in_mold": "Трюфельный шоколад в форме",
  "block.papercraft_magic_decoration.truffle_chocolate": "Трюфельный шоколад",
  "block.papercraft_magic_decoration.melted_milk_cocoa_in_mold": "Растопленное молочное какао в форме",
  "block.papercraft_magic_decoration.milk_chocolate_in_mold": "Молочный шоколад в форме",
  "block.papercraft_magic_decoration.milk_chocolate": "Молочный шоколад",
  "block.papercraft_magic_decoration.melted_praline_cocoa_in_mold": "Растопленное пралине-какао в форме",
  "block.papercraft_magic_decoration.praline_chocolate_in_mold": "Пралине-шоколад в форме",
  "block.papercraft_magic_decoration.praline_chocolate": "Пралине-шоколад",
  "block.papercraft_magic_decoration.oversized_box_of_chocolates": "Огромная коробка шоколадных конфет",

  "effect.papercraft_magic_decoration.wines_aroma": "Винный аромат",
  "effect.papercraft_magic_decoration.bloodthirsty_devil": "Кровожадный дьявол",
  "effect.papercraft_magic_decoration.cat_eye": "Кошачий глаз",
  "effect.papercraft_magic_decoration.acid_jazz": "Кислотный джаз",
  "effect.papercraft_magic_decoration.sky_traction": "Небесная тяга",
  "effect.papercraft_magic_decoration.love_band_aid": "Любовный пластырь",
  "effect.papercraft_magic_decoration.double_ice_shock": "Двойной ледяной шок",
  "effect.papercraft_magic_decoration.silky_feel": "Шелковистость",

  "entity.papercraft_magic_decoration.aoao": "Аоао",
  "entity.papercraft_magic_decoration.white_rabbit_maid": "Горничная — белый кролик",
  "entity.papercraft_magic_decoration.black_cat_lobby_boy": "Коридорный — чёрный кот",
  "entity.papercraft_magic_decoration.air_flow_carp": "Воздушный карп",
  "entity.papercraft_magic_decoration.paper_tiger": "Бумажный тигр",

  "item.papercraft_magic_decoration.pack_of_guang_s": "Упаковка Гуан-S",
  "item.papercraft_magic_decoration.amethyst_scissors": "Аметистовые ножницы",
  "item.papercraft_magic_decoration.garden_trowel": "Садовый совок",
  "item.papercraft_magic_decoration.yellow_paper": "Жёлтая бумага",
  "item.papercraft_magic_decoration.red_paper": "Красная бумага",
  "item.papercraft_magic_decoration.white_paper": "Белая бумага",
  "item.papercraft_magic_decoration.blue_paper": "Синяя бумага",
  "item.papercraft_magic_decoration.black_paper": "Чёрная бумага",
  "item.papercraft_magic_decoration.dewy_membrane": "Росистая мембрана",
  "item.papercraft_magic_decoration.cotton_serge": "Хлопчатобумажная саржа",
  "item.papercraft_magic_decoration.low_cabinet_with_tablecloth_origami": "Оригами «Низкий шкаф со скатертью»",
  "item.papercraft_magic_decoration.wooden_barrel_bookshelf_origami": "Оригами «Книжный шкаф из деревянной бочки»",
  "item.papercraft_magic_decoration.woodworking_table_origami": "Оригами «Верстак для деревообработки»",
  "item.papercraft_magic_decoration.long_storage_table_origami": "Оригами «Длинный складской стол»",
  "item.papercraft_magic_decoration.edged_chalkboard_origami": "Оригами «Окантованная грифельная доска»",
  "item.papercraft_magic_decoration.cupboard_origami": "Оригами «Буфет»",
  "item.papercraft_magic_decoration.fireplace_decoration_origami": "Оригами «Украшение для камина»",
  "item.papercraft_magic_decoration.large_dining_table_origami": "Оригами «Большой обеденный стол»",
  "item.papercraft_magic_decoration.red_velvet_chaise_longue_origami": "Оригами «Шезлонг из красного бархата»",
  "item.papercraft_magic_decoration.old_organ_origami": "Оригами «Старый орган»",
  "item.papercraft_magic_decoration.vitality_spores": "Споры жизненной силы",
  "item.papercraft_magic_decoration.whiskey_raw": "Виски-сырец",
  "item.papercraft_magic_decoration.coffee_fruit": "Кофейный плод",
  "item.papercraft_magic_decoration.golden_coffee_fruit": "Золотой кофейный плод",
  "item.papercraft_magic_decoration.coffee_pastinaca_sativa_tuber": "Клубень кофейного пастернака",
  "item.papercraft_magic_decoration.glow_cashews": "Светящийся кешью",
  "item.papercraft_magic_decoration.breaded_raw_chicken": "Сырая курица в панировке",
  "item.papercraft_magic_decoration.fried_chicken_leg": "Жареная куриная ножка",
  "item.papercraft_magic_decoration.raw_sausage_mace_weapon": "Булава из сырой колбасы",
  "item.papercraft_magic_decoration.sausage_mace_weapon": "Колбасная булава",
  "item.papercraft_magic_decoration.cubed_sausage": "Колбаса кубиками",
  "item.papercraft_magic_decoration.chunky_salmon": "Ломтики лосося",
  "item.papercraft_magic_decoration.chunky_smoked_salmon": "Ломтики копчёного лосося",
  "item.papercraft_magic_decoration.smoked_salmon_head": "Голова копчёного лосося",
  "item.papercraft_magic_decoration.jumbo_salmon": "Огромный лосось",
  "item.papercraft_magic_decoration.monster_steak": "Стейк монстра",
  "item.papercraft_magic_decoration.large_steak": "Большой стейк",
  "item.papercraft_magic_decoration.raw_manga_meat": "Сырое мясо из манги",
  "item.papercraft_magic_decoration.manga_meat": "Мясо из манги",
  "item.papercraft_magic_decoration.aoao_spawn_egg": "Яйцо призыва Аоао",
  "item.papercraft_magic_decoration.white_rabbit_maid_spawn_egg": "Яйцо призыва горничной — белого кролика",
  "item.papercraft_magic_decoration.black_cat_lobby_boy_spawn_egg": "Яйцо призыва коридорного — чёрного кота",
  "item.papercraft_magic_decoration.air_flow_carp_spawn_egg": "Яйцо призыва воздушного карпа",
  "item.papercraft_magic_decoration.paper_tiger_spawn_egg": "Яйцо призыва бумажного тигра",
  "item.papercraft_magic_decoration.dark_cocoa_in_mold": "Тёмное какао в форме",
  "item.papercraft_magic_decoration.melted_dark_cocoa_in_mold": "Растопленное тёмное какао в форме",
  "item.papercraft_magic_decoration.truffle_chocolate": "Трюфельный шоколад",
  "item.papercraft_magic_decoration.milk_cocoa_in_mold": "Молочное какао в форме",
  "item.papercraft_magic_decoration.melted_milk_cocoa_in_mold": "Растопленное молочное какао в форме",
  "item.papercraft_magic_decoration.milk_chocolate": "Молочный шоколад",
  "item.papercraft_magic_decoration.praline_cocoa_in_mold": "Пралине-какао в форме",
  "item.papercraft_magic_decoration.melted_praline_cocoa_in_mold": "Растопленное пралине-какао в форме",
  "item.papercraft_magic_decoration.praline_chocolate": "Пралине-шоколад",
  "item.papercraft_magic_decoration.oversized_box_of_chocolates": "Огромная коробка шоколадных конфет",

  "advancements.lets_start_the_origami.title": "Начнём оригами",
  "advancements.lets_start_the_origami.descr": "Создайте стол для вырезания из бумаги, чтобы нарезать бумажные блоки и создавать различные активационные блоки оригами",
  "advancements.past_memories_resurfacing.title": "Воспоминания прошлого всплывают?",
  "advancements.past_memories_resurfacing.descr": "Создайте или откройте подарок, чтобы получить Ключ под озером",
  "advancements.magic_scissors.title": "Волшебные ножницы",
  "advancements.magic_scissors.descr": "Создайте аметистовые ножницы и попробуйте использовать их на: аметистовом блоке, медной руде, светокамне, брёвнах, блоке мха, бамбуковом блоке, шерсти",
  "advancements.magic_from_the_lush_caves.title": "Магия из пышных пещер",
  "advancements.magic_from_the_lush_caves.descr": "Создайте тарелку для сбора спор и соберите споры с цветущего спороноса",
  "advancements.preparation_for_brewing.title": "Подготовка к варке",
  "advancements.preparation_for_brewing.descr": "Создайте виски-сырец",
  "advancements.lucky_bean.title": "Счастливый боб!",
  "advancements.lucky_bean.descr": "Получите золотой кофейный плод",
  "advancements.restoring_the_black_forest.title": "Восстановление Чёрного леса",
  "advancements.restoring_the_black_forest.descr": "Используйте варочную стойку, чтобы наполнить саженец тёмного дуба спорами",
  "advancements.a_radish_that_grows_coffee.title": "Редиска, которая выращивает кофе?",
  "advancements.a_radish_that_grows_coffee.descr": "Синтезируйте кофейные зёрна из моркови, какао-бобов и спор",
  "advancements.servant_from_the_old_manor.title": "Слуга из старого поместья",
  "advancements.servant_from_the_old_manor.descr": "Найдите коридорного — чёрного кота и горничную — белого кролика. Они любят стейки и печенье",

  "config.jade.plugin_papercraft_magic_decoration.papercutting_table": "Стол для вырезания из бумаги",
  "config.jade.plugin_papercraft_magic_decoration.copper_bartender": "Медный бармен",
  "config.jade.plugin_papercraft_magic_decoration.spores_collection_plate": "Тарелка для сбора спор",
  "config.jade.plugin_papercraft_magic_decoration.mocha_pot": "Кофейник для мокко",
  "config.jade.plugin_papercraft_magic_decoration.kazi_lucky_cat": "Счастливый кот Кази",
  "jade.papercraft_magic_decoration.mocha_pot.heat_time": "Оставшееся время нагрева: %d",
  "jade.papercraft_magic_decoration.mocha_pot.heat_finished": "Нагрев завершён",
  "jade.papercraft_magic_decoration.spores_collection_plate.empty": "Пусто",
  "jade.papercraft_magic_decoration.spores_collection_plate.filled": "Заполнено",

  "jei.papercraft_magic_decoration.papercutting.title": "Вырезание из бумаги",
  "jei.papercraft_magic_decoration.papermaking.title": "Изготовление бумаги",
  "jei.papercraft_magic_decoration.mixology.title": "Смешивание напитков",
  "jei.papercraft_magic_decoration.distiller.title": "Дистилляция",

  "papercraft_magic_decoration.ponder.copper_still.header": "Использованием медного перегонного куба для приготовления вина",
  "papercraft_magic_decoration.ponder.copper_still.text_1": "Поместите базовое вино в правый слот перегонного куба.",
  "papercraft_magic_decoration.ponder.copper_still.text_2": "Положите ингредиенты в верхний левый отсек для материалов.",
  "papercraft_magic_decoration.ponder.copper_still.text_3": "После подтверждения добавьте топливо в перегонный куб и начните дистилляцию.",
  "papercraft_magic_decoration.ponder.copper_still.text_4": "Теперь просто подождите немного...",
  "papercraft_magic_decoration.ponder.copper_still.text_5": "...дистилляция завершена!"
}